<html>
    <head>
        <meta charset="UTF-8">
        <title>Таблица</title>
        <style>
            tr {
                background-color: #000;
            }
            th {
                color: #fff;
                font-size: 14px;
            }
            td {
                color: #c1c1cc;
            }
            tr:hover {
                background-color: blue;
            }
        </style>
    </head>
    <body>
        <table>
            <caption>Чемпионат по поеданию бургеров</caption>
            <thead>
                <tr>
                    <th></th>
                    <th>Матчи</th>
                    <th>Выигрыши</th>
                    <th>Ничьи</th>
                    <th>Проигрыши</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>Танос</th>
                    <th>5</th>
                    <th>1</th>
                    <th>2</th>
                    <th>3</th>
                </tr>
                <tr>
                    <th>Звездный лорд</th>
                    <th>3</th>
                    <th>1</th>
                    <th>1</th>
                    <th>1</th>
                </tr>
                <tr>
                    <th>Гамора</th>
                    <th>4</th>
                    <th>2</th>
                    <th>1</th>
                    <th>1</th>
                </tr>
            </tbody>
        </table>
    </body>
</html>